.loader[data-v-a89b9d4f] {
  width: 20px;
  aspect-ratio: 1;
  border-radius: 50%;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-gray), var(--tw-bg-opacity, 1));
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2666666667);
  animation: l2-a89b9d4f 1.5s infinite linear;
  position: relative;
}
.loader[data-v-a89b9d4f]:before,
.loader[data-v-a89b9d4f]:after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2666666667);
  animation: inherit;
  animation-delay: -0.5s;
}
.loader[data-v-a89b9d4f]:after {
  animation-delay: -1s;
}
@keyframes l2-a89b9d4f {
100% {
    box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
}
}
.dark .loader[data-v-a89b9d4f]:before,
.dark .loader[data-v-a89b9d4f]:after {
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2666666667);
}
@keyframes l2-a89b9d4f {
100% {
    box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
}
}
.ag-theme-quartz-dark[data-v-a89b9d4f] {
  --ag-background-color: rgb(var(--color-c--body));
  --ag-header-background-color: rgb(var(--color-body));
}.ag-input-field-input {
  background-color: var(--ag-input-background-color) !important;
  border: var(--ag-input-border) !important;
  border-radius: var(--ag-input-border-radius) !important;
  color: var(--ag-input-text-color) !important;
  font-family: inherit !important;
  font-size: inherit !important;
  line-height: inherit !important;
  margin: 0 !important;
  min-height: var(--ag-input-height) !important;
  padding: 0 !important;
}